
#side {
    font-size:16px;
    line-height:1.125em; /* 16x1.125=18px */
    font-family:Georgia, "Times New Roman", Times, serif;
}

#side A { text-decoration:none; color:#25408f; transition:opacity 0.3s ease 0s; }

/* Side bar
------------------------ */
#side { width:300px; float:right; padding:0; position:static; }

.sblist { margin:15px 0 0 0; padding:0; list-style:none; width:100%; }
.sblist LI { padding-left:10px; margin-bottom:10px; margin-left:10px; font-size:.75em; line-height:16px; background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat 0 -143px; }

.module { width:300px; margin:0 0 5px 0; font-size:.875em; }
.module P { margin:0 0 10px 0; }
.module H4 { margin:0 0 6px 0; font-weight:bold; }

.ad .ad-msg { font-size:11px; color:#999 !important; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; }

/* Stories
------------------------ */
.twell .story .img { margin:0 0 3px 0; }
.storylist { margin-bottom:20px }
.storylisthead { border-bottom:1px dotted #ccc; font-weight:bold; font-size:.85em; margin-bottom:10px; }

.story { border-bottom:1px solid #E8E8E8; padding:0 0 13px 0; margin:0 0 15px 0 !important; max-width:100%; }
.story-end { border:none !important; padding:0; margin:0 !important; }

.story H1 { font-size:1.125em; font-weight:bold; line-height:1.25em; margin:0 0 6px 0; }
.story H2 { font-size:1.25em; font-weight:bold; line-height:1.25em; margin:0 0 3px 0; }
.story H3 { font-size:1.125em; font-weight:bold; line-height:1.125em; margin:0 0 3px 0; }
.story H4 { font-size:.875em; font-weight:bold; line-height:16px; }
.story H6 { font-size:.625em; font-weight:bold; text-transform:uppercase; margin:0 0 3px 0; }

.story .alignnone { margin:0 0 8px 0; }

.story P.caption { color:#666; margin:0 0 10px 0; font-size:.675em; line-height:14px; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; }

.supttl { position:relative; font-family:Arial, Helvetica, sans-serif; font-size:.625em; line-height:1em; font-weight:bold; text-transform:uppercase; margin:0; color:#222; }
.supttl-none { position:relative; font-family:Arial, Helvetica, sans-serif; font-size:.625em; line-height:1em; font-weight:bold; text-transform:uppercase; margin: 0 0 5px; color:#222; }
.supttl-breaking { background-color:#b53737; padding:3px 6px; color:#fff; display:inline-block; margin:0 0 4px 0; }
.supttl-audio { background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat 0 2px; padding:0 0 0 22px; line-height: 18px; vertical-align: middle; }
.supttl-video { background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat 0 -34px; padding:0 0 0 22px; line-height: 18px; vertical-align: middle; }

.story .byline, .story .publishdate, .story .updatedate  { margin:0 0 5px 0; display:inline-block; min-width:50px; font-size:.75em; }
.publishdate { color:#666; }
.story .byline { margin-right:10px; }

.story .tease { line-height:16px; margin:0 0 5px 0; }
.story .tease IMG { margin-top:4px;  }
.story .tease P { font-size:.75em; margin:0 0 6px 0; line-height:18px; }
.story .tease OBJECT { margin:10px 0 10px 0; }
.story .tease HR { margin:10px 0; }
.story .tease .wp-caption { max-height:400px; overflow:hidden; }

.story UL, .links { margin:0; padding:4px 0 0 0; list-style:none; }
.story UL LI, .links LI { font-size:.75em; line-height:17px; padding:0 0 0 14px; margin-bottom:6px; background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat -306px -2188px; }

.story .photo { margin:0 0 10px 0; }
.story .photo a, .story .photo a img { display:block; }

/* Story Layouts
-------------------*/
.col-wide { width:620px; }
.col-narrow { width:300px; }
.col-top { border-bottom:2px solid #e8e8e8; padding:0 0 15px 0; margin:0 0 15px 0; }

/* Page Layout: Standard Well, Single Well Story, Well Overlay
-------------------*/
.top-well-main { float:left; width:380px; border-right:1px solid #e8e8e8; padding:0 10px 0 0; margin:0 8px 0 0; }
.top-well-main H1 { font-size:1.375em; margin:6px 0; }

.top-well-side { float:left; width:220px; }
.top-well-side H1 { font-size:1.125em; line-height:1.125em; }
.top-well-side .byline { margin:0; }

.wellphotoalign H1 { font-size:1.61255em; line-height:1.125em; margin:0 0 10px 0; }
.top-well-img { float:left; width:380px; margin:0 20px 0 0; }
.top-well-body { float:left; width:220px; }

.top-well-overlay { border-bottom:2px solid #E8E8E8; padding:0 0 13px 0; margin:0 0 15px 0; }
.well-overlay { position:relative; }
.well-overlay-wrap { width:85%; padding:10px; margin:0 0 5px 0; position:absolute; bottom:35px; opacity:0.8; filter:alpha(opacity=80); background-color:#000; }
.well-overlay-wrap H1 A, .well-overlay-wrap .byline, .well-overlay-wrap .publishdate { color:#fff !important; }

.column3 H1 { font-size:.875em; }

/* Page Layout: Breaking
-------------------*/
.breakingnews { padding:10px; background-color:#F6F6F6; box-shadow:0 1px 3px rgba(0, 0, 0, 0.08); border:1px solid #D9D9D9; margin:0 0 20px 0; display:block !important; }
.breakingnews .story { margin:0; padding:0; }
.breakingnews .story-new IMG { width:100%;  }
.breakingnews .photo IMG { max-width:600px; }

/* Homepage
------------------------ */
.col1 { float:left; width:300px; border-right:1px solid #E8E8E8; padding:0 10px 0 0; }
.col2 { float:right; width:300px; }

.col1srclogo { margin:0 0 10px 0; }
.colmore { margin-bottom:1px; } /* col2 float drops without some bottom padding/margin/border */

.col1 .story, .col2 .story { margin:0; }
.col1 .by, .col2 .by, .col3 .by { }

#scol1 .story H3 { font-size:.875em; line-height:16px; margin-bottom:5px; }

.well-home2 .caption { display:none; }
.well-home2 .img { margin:0 0 8px 0; }

/* Homepage -> PageBuilder -> subitems
------------------------ */
.links-more{
    text-align:center;
    cursor: pointer;
    color: #25408f;
    font-size: 10pt;
    font-weight: bold;
}
.links-more-contain{
    display:none;
}
.links-more-contain.pb-expanded{
    display:block;
}

/* Homepage -> sidebar
------------------------ */
.sidetop { margin:0 0 15px 0; }
#scol1, #scol2 { float:left; }
#scol1 { width:130px; margin:0 20px 0 0; }
#scol2 { width:150px; overflow:hidden; }
.scolhead { font-size:.75em; font-weight:bold; margin:0 0 5px 0; }
.markettime { color:#3b8e33; font-weight:bold; }
#weatherbox, #marketbox { margin:0 0 10px 0; }
#weatherbox TABLE TBODY TR TD P{ margin:0; }
#scol1 .alignright, #scol1 .alignleft { float:none; }

/* Homepage -> breaking news
------------------------ */
.bn { margin:0 0 15px 0; padding:0 0 10px 0; width:620px; border-bottom:1px solid #d6d6d6; }
.bn-img-float { float:right; width:300px; margin:0 0 2px 15px; }
.bn-img-float .img IMG { margin:0; }
.bn-img { width:630px; margin:4px 0 2px 0; }
.bn .prog { display:inline-block; background-color:#990000; padding:3px 6px; margin-bottom:5px; color:#fff; font-weight:bold; font-size:11px; }
.super-breaking { position:relative; display:inline; background-color:#990000; padding:1px 4px 1px 4px; margin-bottom:10px; color:#fff; font-weight:bold; }
.bn H1 { margin:5px 0 0 0; }
.bn .caption { display:none; }

.hp-grid { width:940px; margin:20px auto 0 auto; font-family:Tahoma, Geneva, sans-serif; }
.hp-grid-left { width:620px; float:left; margin:0 20px 0 0; }
.hp-grid .secthead { margin:0 0 20px 0; font-family:Georgia, "Times New Roman", Times, serif; }
.hp-grid-col { width:300px; float:left; margin:0 20px 0 0; }
.hp-grid-col:last-child { margin:0 0 0 0; }
.hp-grid-item { width:300px; margin:0 0 20px 0; font-family:Georgia, "Times New Roman", Times, serif; }
.feedtitle A { color:#333; font-size:14px; display:block; margin:0 0 12px 0; text-transform:uppercase; }

.prop-logo { background-image:url(//s3.amazonaws.com/cdn.wbur.org/images/sprites/properties-sprite.png); background-repeat:no-repeat; background-position: 1000px 0; height:38px; width:260px; }

.prop-logo-cognoscenti { background-position: 0 0; }
.prop-logo-artery { background-position: 0 -50px; }
.prop-logo-commonhealth { background-position: 0 -103px; }
.prop-logo-hereandnow { background-position: 0 -145px; }
.prop-logo-onlyagame { background-position: 0 -195px; }
.prop-logo-onpoint { background-position: 0 -245px; }
.prop-logo-radioopensource { background-position: 0 -295px; }
.prop-logo-radioboston { background-position: 0 -347px; }
.prop-logo-healthcaresavvy { background-position: 0 -396px; }
.prop-logo-bbc { background-position: 0 -438px; }
.prop-logo-xconomy { background-position: 0 -491px; }
.prop-logo-itsallpolitics { background-position: 0 -542px; }
.prop-logo-waitwait { background-position: 0 -581px; }
.prop-logo-freshair { background-position: 0 -630px; }
.prop-logo-thetwoway { background-position: 0 -670px; }
.prop-logo-allsongsconsidered { background-position: 0 -714px; }
.prop-logo-shots { background-position: 0 -767px; }
.prop-logo-marketplacemoney { background-position: 0 -816px; }
.prop-logo-thewildlife { background-position: 0 -865px; }
.prop-logo-learninglab { background-position: 0 -920px; }

.hp-grid-item UL { margin:0; padding:0; overflow:hidden; position:relative; }
.hp-grid-item UL LI { margin:0 0 10px 0; padding:0 10px 8px 0; border-bottom:1px solid #e8e8e8; font-size:14px; background: none; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.hp-grid-item UL LI a { color:#333; text-decoration:none; }
.hp-grid-item UL LI a:hover { text-decoration:none; opacity:.7; }
.hp-grid-item UL LI:last-child { border:none; }

/* Homepage -> Schedule
------------------------ */
.hp-grid-sch { background-color:#f5f5f5; padding:10px; }
.hp-grid-sch-top { margin:0 0 5px 0; border-bottom:1px dotted #e8e8e8; padding:0 4px 10px 4px; }
.hp-grid-sch-allprogs, .hp-grid-sch-allsched { color:#333; font-size:13px; text-decoration:none; }
.hp-grid-sch-allprogs { float:left; }
.hp-grid-sch-allprogs { float:right; }
.hp-grid-sch-allprogs:hover, .hp-grid-sch-allsched:hover { text-decoration:none; opacity:.7; }
.hp-grid-sch-bot i { margin-right:2px; }
.hp-grid-sch td { border-bottom:1px solid #e5e5e5; padding:10px 0; }
.hp-grid-sch .sched-time { color:#900; font-size:12px; width:70px; vertical-align:top; }
.hp-grid-sch .sched-txt { font-size:14px; line-height:18px; width:210px; color:#333; }
.hp-grid-sch .sched-txt a { color:#333; text-decoration:none; }
.hp-grid-sch .sched-txt a:hover { text-decoration:none; opacity:.7; }

/* Dropdown
------------------------ */
.sec-nav-sub-more .dropdown{position:absolute;z-index:9999999;display:none}
.sec-nav-sub-more .dropdown .dropdown-menu{max-width:140px;min-width:120px;list-style:none;background:#FFF;border:solid 1px #DDD;border:solid 1px #e5e5e5;box-shadow:0 3px 5px rgba(0,0,0,.2);overflow:visible;padding:0;margin:0}
.sec-nav-sub-more .dropdown .dropdown-panel{padding:10px}
.sec-nav-sub-more .dropdown.dropdown-tip{margin-top:0}
.sec-nav-sub-more .dropdown.dropdown-scroll .dropdown-menu{max-height:358px;overflow:auto}
.sec-nav-sub-more .dropdown .dropdown-menu .menu-item{float:none;width:100%;text-align:left;padding:0;margin:0;line-height:24px;border-bottom:1px solid #e8e8e8;}
.sec-nav-sub-more .dropdown .dropdown-menu .menu-item:last-child { border-bottom:none;}
.sec-nav-sub-more .dropdown .dropdown-menu .menu-item>A {float:none;display:block;color:#555;text-decoration:none;line-height:24px;padding:3px 15px;white-space:nowrap}
.sec-nav-sub-more .dropdown .dropdown-menu .menu-item>A:hover{background-color:#e8b01f;color:#FFF;cursor:pointer}
.sec-nav-sub-more .dropdown .dropdown-menu .dropdown-divider{font-size:1px;border-top:solid 1px #E5E5E5;padding:0;margin:5px 0}

/* News blog
------------------------ */
.nbl-head{font-family:'Source Sans Pro',arial,sans-serif;margin:10px auto;border-bottom:1px solid #999;width:940px;padding:0 0 8px;display:block}
.nbl-logo{float:left;width:680px;margin:0 0 4px 0}
.nbl-logo-brand{float:left;width:240px}
.nbl-logo-brand A{font-size:44px;line-height:44px;color:#222;font-weight:400;text-shadow:0 1px 1px #d2d2d2}
.nbl-logo-brand A:hover{text-decoration:none}
.nbl-logo-brand A span{color:#e8b01f}
.nbl-logo-tag{float:left;margin:14px 0 0;color:#000;opacity:.8;filter:alpha(opacity=80);font-size:17px;text-transform:uppercase;padding-bottom:6px}

.nbl-nav{margin:22px 0 0;float:left;width:460px;height:30px;overflow:hidden}
.nbl-nav-item{float:left;margin:0 0 0 10px}
.nbl-nav-item A{color:#000;float:left;color:#333;font-size:15px;margin-right:14px;padding:4px;min-width:40px;text-align:center;border-bottom:3px solid #fff}
.nbl-nav-item A:HOVER{text-decoration:none;box-shadow:none;border-bottom:3px solid #333}
.nbl-nav-item-current A,.nbl-nav-item-current A:HOVER{border-bottom:3px solid #e8b01f}

.nbl-wthr{margin-top:4px;width:220px;float:right;display:none}
.nbl-wthr-temp{float:left;width:70px;font-size:30px;padding:10px 0;text-align:center;font-weight:700;color:#555}
.nbl-wthr-icon{float:left;width:40px}
.nbl-wthr-icon IMG{width:100%}
.nbl-wthr-txt{float:left;width:110px;font-size:13px;line-height:16px;padding:3px 0}
.nbl-wthr-summ{overflow:hidden}

.nbl-story{font-family:'Source Sans Pro',arial,sans-serif;border-bottom:3px solid #e5e5e5;padding:0 0 30px;margin:0 0 30px}
.nbl-story-top{font-size:14px;margin:0 0 10px}
.nbl-meta-date{color:#333}
.nbl-story H1{font-size:30px;line-height:32px;margin:4px 0 10px}
.nbl-story H1 A{color:#333;font-weight:700;transition:opacity .3s;-webkit-transition:opacity .3s}
.nbl-story H1 A:hover{opacity:.7;text-decoration:none}
.nbl-story-meta{color:#333;font-size:14px}
.nbl-meta-by{margin:0 10px 0 0}
.nbl-meta-updated{color:#c72b2b;margin-left:4px}
.nbl-story-body{margin-bottom:20px}
.nbl-story-body P{font-size:1em;line-height:1.25em}
.nbl-story-body .wp-caption{margin:14px 0 0}
.nbl-story-body UL{list-style:none;margin:14px 0;padding:0}
.nbl-story-body UL LI{background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) no-repeat scroll -80px -307px transparent;padding:0 0 0 14px;margin:0 0 10px}
.nbl-story-links{font-size:14px;width:100%}
.nbl-story-links a i{margin-right:4px}
.nbl-story-links a span{margin:0 0 0 12px}

.nbl-comments{float:left}
.nbl-more,.nbl-comments{color:#333;padding:4px 8px;transition:background-color .3s;-webkit-transition:background-color .3s}

.nbl-comments:hover,.nbl-more:hover{text-decoration:none;background-color:#e8e8e8}
.nbl-comments{margin-left:16px}

.nbl-more{width:80px;float:right}
.nbl-more i{margin-left:4px}

/* Tickertech Markets
------------------------ */
.markets { font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; background:url(//s3.amazonaws.com/cdn.wbur.org/wordpress/wbur/images/sprite-v6.png) repeat-x 0 -258px; width:153px; margin-bottom:8px; }
.markets .thenumbers { background:none #FFF; }
.title, .time { font-weight:bold; font-size:.75em; }
.time, .down { color:#900; }
.thenumbers { margin-top:5px; width:170px; font-size:.625em; overflow:hidden; }
.up { color:#090; }
.down, .up { width:15px !important; overflow:hidden;}

.ttitablestyle { border: none; padding:0px; width:260px; height:375px; }
.ttitdstyle1left { border-left:1px dotted #818284; border-top:1px dotted #818284; border-bottom:1px dotted #818284; background-color: #EEF1F6; padding:1px; }
.ttitdstyle1mid { border-top:1px dotted #818284;border-bottom:1px dotted #818284;background-color: #EEF1F6;padding: 1px; }
.ttitdstyle1right { border-right:1px dotted #818284; border-top:1px dotted #818284; border-bottom:1px dotted #818284; background-color: #EEF1F6; padding:1px; }
.ttitdstyle2 { background-color:#FFFFFF;padding:2px; }
.ttibottomtr { padding-top:18px; padding-bottom:9px; }
.ttitopfont { font-family:Arial; font-weight:bold; font-size:12px; }
.ttithfont { font-family:Arial; font-weight:bold; font-size:11px; }
.ttilastfont { font-family:Arial; font-size:11px; }
.ttiupfont { font-family:Arial; font-size:11px; color:#2F6031; }
.ttidownfont { font-family:Arial; font-size:11px; color:#980D0A; }
.ttientersymbox { font-family:Arial; font-size:10px; color:#616767; width:100px; height:17px; }
.ttigobutton { font-family:Arial; font-size:10px; color:#333132; background-color:#D7D7D7; border:1px dotted #797A7C; width:27px; height:17px;}
a.ttilink:link, a.ttilink:visited { font-family: Arial; font-weight:bold; font-size:10px;color:#2C4096; text-decoration: none;}

/* Weather
------------------------ */
.wthr { margin:0 0 10px 0; }
.wthr-head { margin:0 0 6px 0; }
.wthr-head SPAN { font-weight:bold; font-size:.875em; }
.wthr-head-forecast { font-weight:normal; font-size:.75em; }
.wthr-icon { float:left; width:60px; margin:2px 8px 0 0; }
.wthr-txt { float:left; width:80px; margin:0 0 8px 0; font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif; }
.wthr-temp { color:#444; font-size:2.7em; line-height:1em;  margin:0 0 2px 0; }
.wthr-summ { color:#666; font-size:.75em; line-height:1.1em; }

.wthrf-head { font:normal 900 1.2em/1.2em Tahoma, Geneva, sans-serif; color:#666; padding:5px; margin:0 0 10px 0; background-color:#f6f6f6; }
.wthrf-bod { width:630px; margin:10px 0 30px 10px !important; }
.wthrf-curbody { margin:15px 0 0 10px; }
.wthrf-cur { font-size:2.6em; color:#999; line-height:40px; margin:0 0 0 25px; }
.wthrf-cond { font-size:1em; color:#000; margin:10px 0 0 25px; }

.wthrf-extended { list-style:none; background:none; margin:0 0 0 10px !important; padding:0; width:620px; }
.wthrf-extendedli { background:none !important; margin:0 0 20px 0  !important; padding:0 0 10px 0 !important; border-bottom:1px solid #ececed; }
.wthrf-extendedli IMG { float:left; }
.wthrf-txt { float:left; margin:10px 0 5px 20px; width:350px; }
.wthrf-lbl { float:left; margin:10px 0 0 0; height:52px; width:170px; font-weight:bold; font-size:1.25em; line-height:1em; color:#333; }

/* Most Popular
------------------------ */
.mp-wrap { margin:0 0 20px 0; }
.mp-wrap .mp-list { counter-reset: item; margin: 0; padding: 0; list-style:none; }
.mp-wrap .mp-list LI { font-size:22px; color:#ccc; padding:8px 0 8px 5px; text-align:right; }
.mp-wrap .mp-list LI A { text-align:left; float:left; width: 86%; padding-left:10px; font-size:14px; line-height:18px; font-weight:normal; }
.mp-wrap .mp-list LI A:hover { opacity:.7; text-decoration:none; }
.mp-wrap .mp-list li:before { float:left; content: counter(item, decimal) ""; counter-increment: item; width: 6%; }
.mp-wrap .mp-list LI:nth-child(n+11) { display:none; }
.mp-wrap .mp-list LI:nth-child(10) { border:none !important; }
.mp-wrap .mp-group-2, .mp-wrap .mp-group-3, .mp-wrap .mp-group-4 { display:none; }
.mp-wrap .mp-more { margin:10px 0 0 0; cursor:pointer; color:#666; font-size:12px; background-color:#f5f5f5; border:1px solid #e5e5e5; text-align:center; }
.mp-wrap .mp-more:hover { opacity:.7; }

/* Most Popular - Original
------------------------ */
.mp-wrap-old .mp-list { margin:0 0 20px 20px; padding:0; }
.mp-wrap-old .mp-list LI { padding:0; margin:0 0 12px 8px; font-size:.9125em; }
.mp-wrap-old .mp-list LI A { }
.mp-wrap-old .mp-list LI A:hover { }
.mp-wrap-old .mp-list LI:nth-child(n+11) { display:none; }
.mp-wrap-old .mp-more { display:none; }